<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">


</head>
<body>

<div class="container" id="container">
    <header>
        <div class="logo">
            <ul>
                <li>
                <a href="#" class="logo">journey</a>
                </li>
            </ul>
        </div>
        <div class="log-in">
            <ul>
                <li>Welcome, <a href="#">Log in</a></li>
                    <li>or <a href="#">Sign up</a>
                </li>
            </ul>
        </div>
        <div class="icons">
            <ul>
                <a href="#" class="icon calendar"></a>
                <a href="#" class="icon cover"></a>
                <a href="#" class="icon compass"></a>
            </ul>
        </div>
    </header>

    <div class="form-wrapper">
        <div class="form">
            <form action="#">
                <div class="form-header">
                <a href="#">Sign up</a>
                <a href="#">Log-in</a>
                </div>
                <a class="button facebook" id="facebook">Facebook</a>
                <a class="button google" id="google">Google</a>
                <div class="or-line">or</div>
                <input type="text" placeholder="   First name" required>
                <input type="text" placeholder="   Last name" required>
                <input type="password" placeholder="   Choose password" required>
                <input type="password" placeholder="   Confirm password" required>
                <label for="Agreement">
                <input id="Agreement" type="checkbox">
                <span class="custom-checkbox"></span>
                <span>Agree our <a href="#">Terms & Conditions</a></span>
                </label>
                <input id="submit" type="submit" value="Create Account">
            </form>
        </div>
            <button class="change-theme" id="change-theme">Change theme</button>
    </div>


<script src="js/scripts.js"></script>

</div>

</body>
</html>